Bug 104720 - [RFE] Perl and Python are supported - add PHP
[RFE] Perl and Python are supported - add PHP
Status: CLOSED CURRENTRELEASE
Product: Red Hat Raw Hide
Classification: Retired
Component: gtksourceview (Show other bugs)
1.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Dan Williams
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-09-19 13:58 EDT by Michael Lee Yohe
Modified: 2007-04-18 12:57 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-05-14 17:40:41 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Michael Lee Yohe 2003-09-19 13:58:18 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.4) Gecko/20030722
Galeon/1.3.9

Description of problem:
I imagine this request will get sent upstream (or is there already).  Adding PHP
support to gtksourceview would be extra nice.

Version-Release number of selected component (if applicable):
gtksourceview-0.6.0-2

How reproducible:
Always

Steps to Reproduce:
1. see description
2.
3.
    

Actual Results:  see description

Expected Results:  see description

Additional info:

Note You need to log in before you can comment on or make changes to this bug.